<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<blockquote>
<p>Sed amet dolor justo et dolor voluptua, consetetur amet erat 
sea justo diam takimata clita. Invidunt sanctus nonumy sed ut et 
sed dolores, sea et et et et ipsum voluptua sed clita. Ea labore 
justo ut sed. Invidunt voluptua takimata accusam clita duo, magna 
ipsum amet sanctus accusam kasd magna amet takimata invidunt, eirmod 
diam ipsum magna clita. Dolores dolores.</p>
</blockquote>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;blockquote>
&lt;p>Sed amet dolor justo et dolor voluptua, consetetur amet erat 
sea justo diam takimata clita. Invidunt sanctus nonumy sed ut et 
sed dolores, sea et et et et ipsum voluptua sed clita. Ea labore 
justo ut sed. Invidunt voluptua takimata accusam clita duo, magna 
ipsum amet sanctus accusam kasd magna amet takimata invidunt, eirmod 
diam ipsum magna clita. Dolores dolores.&lt;/p>
&lt;/blockquote>
</code>
</pre>

</div>
</div>
</div>